Browse Source

Updated from global requirements

Change-Id: I7e319ea9a246c6600535d9a81f54225dc98afdc0
OpenStack Proposal Bot 2 years ago
parent
commit
7c563db1d1
2 changed files with 3 additions and 3 deletions
  1. 2
    2
      requirements.txt
  2. 1
    1
      setup.py

+ 2
- 2
requirements.txt View File

@@ -2,10 +2,10 @@
2 2
 # of appearance. Changing the order has an impact on the overall integration
3 3
 # process, which may cause wedges in the gate later.
4 4
 
5
-pbr>=1.8 # Apache-2.0
5
+pbr>=2.0.0 # Apache-2.0
6 6
 PyYAML>=3.10.0 # MIT
7 7
 yaql>=1.1.0 # Apache 2.0 License
8 8
 six>=1.9.0 # MIT
9
-stevedore>=1.17.1 # Apache-2.0
9
+stevedore>=1.20.0 # Apache-2.0
10 10
 semantic-version>=2.3.1 # BSD
11 11
 oslo.i18n>=2.1.0 # Apache-2.0

+ 1
- 1
setup.py View File

@@ -25,5 +25,5 @@ except ImportError:
25 25
     pass
26 26
 
27 27
 setuptools.setup(
28
-    setup_requires=['pbr>=1.8'],
28
+    setup_requires=['pbr>=2.0.0'],
29 29
     pbr=True)

Loading…
Cancel
Save